# ApiRangerUserList Data Model

Holds information about local (getUsers) and remote (getRemoteUsers) users defined in Ranger.

Properties
name | data type | description
--- | --- | ---
vXUsers | array of ApiRangerUser |
remoteUsers | array of ApiRangerUser |

Example

    {
      "vXUsers" : [ {
        "name" : "..."
      }, {
        "name" : "..."
      } ],
      "remoteUsers" : [ {
        "name" : "..."
      }, {
        "name" : "..."
      } ]
    }